<section>
      <div class="mf-light-grey__bg fund-manager-main">
        <p class="mf-fund-manager-title">${properties.title}</p>
        <sly data-sly-list.card="${resource.children}"> <sly data-sly-test="${card.name == 'cardmulti'}"> <sly data-sly-list.cardItem="${card.children}">
              <div class="fund-manager-card">
                <div class="fund-manager-card__profile" style="background: ${cardItem.profilebgcolor @ context= 'unsafe'};">${cardItem.profilename}</div>
                <div class="fund-manager-card__data">
                  <p class="fund-manager-card__name">${cardItem.cardname}</p>
                  <p class="fund-manager-card__since">${cardItem.managingfromtxt}</p>
                </div>
                <div class="fund-manager-card__arrow">
                  <a>
                    <img data-src="${cardItem.arroimage}" alt="${cardItem.arroimagealt}" class="lozad">
                  </a>
                </div>
              </div>
            </sly> </sly> </sly>
        <a rel="${properties.viewmoretxtctacheck ? 'nofollow' : ''}" href="${properties.viewmoretxtlink}" class="fund-manager-view-more">${properties.viewmoretxt}</a>
      </div>
</section>
